@media (hover:hover) and (min-width:1025px) {

	.cabecera .menu li a:hover::after{
		width: 15px;
	}

	.banners .banner .texto .titulo a:hover{
		color: var(--verde_claro);
	}

	.contenido .titulo a:hover{
		color: var(--verde_oscuro);
	}

	.boton:hover{
		background: transparent;
		color: var(--verde);
	}

	.boton.inverso:hover{
		color: var(--amarillo);
	}

	.boton:hover::after{
		background-image: url('../img/web/arrow-rw.svg');
		background-color: var(--verde);
	}

	.boton.inverso:hover::after{
		background-image: url('../img/web/arrow-rg.svg');
		background-color: var(--amarillo);
	}

	.foto:hover img{
		transform: scale(1.03);
	}

	.pie .solicita .fondo .texto .titulo a:hover{
		color: var(--amarillo);
	}

	.pie ul li a:hover, .formulario .checks .check label a:hover{
		text-shadow: 0 0 1px;
	}

	.pie ul.legales li a:hover::after{
		transform: scale(1,1);
	}

	.pie .redes a:hover{
		transform: scale(1.1);
	}

	.pie .inferior .sgm:hover{
		color: var(--verde_oscuro);
	}

	.contacto .iconos .icono a:hover{
		padding-left: 70px;
	}

	.contacto .iconos .icono a:hover::before{
		background-color: var(--verde_claro);
		background-image: url('../img/web/movil.svg');
	}

	.contacto .iconos .icono a.email:hover::before{
		background-image: url('../img/web/mail.svg');
	}

	.formulario .checks .check label a:hover{
		color: var(--verde);
	}

	#cookie-bar a:hover{
		background: var(--verde_oscuro);
	}

	#cookie-bar a:last-child:hover{
		background: var(--verde);
		color: var(--amarillo);
	}
}